@echo off
echo       (C) Gleb Vdovin 1993-1995
echo       This file is a part of LightPipes beta distribution
rem       

begin 0.04 5e-7 | circ_ap 0.01 | Zernike 7 3 0.01 10 | b_split foo1 > foo
rem rotating and mixing
interpol 0.04 256 0. 0. 90 < foo1 | b_mix foo > foo2
rem postscript output
file_ps rot3.ps 128 < foo2 > null
del foo 
del foo1 
del foo2
